Bug 98972 - RHN will not update
Summary: RHN will not update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-11 06:35 UTC by Michael Lashinsky
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 16:48:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Lashinsky 2003-07-11 06:35:25 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Everytime I try to use the uptodate

Steps to Reproduce:
1.Click on the icon
2.click launch uptodate
3.
    
Actual results:
error 8 invalid server certificate

Expected results:
to update my machine

Additional info:
I accidentily used this machine after redoing the OS to launch update.  I made
an accidental account I deleted it and ran registration through terminal to no avail


Note You need to log in before you can comment on or make changes to this bug.